Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: i got a problem

  1. #1
    Default i got a problem
    it seems weird ,i bought an iphone (3.0.1 )a week ago and tried to jailbreak it with 0.8 redsnow ,when i used the 3.0.1 ipsw it told me (unable to recognize the sepcified IPSW) so i used the the 3.0 without downgrading my firmware,everything went well but when i did reset of my iphone it crushed and was stuck on the apple logo i couldn't do anything but to upgrade to 3.1,then i reurned the phone to retailer.
    here i bought a new one and the firmware is 3.0.1 and the same problem i'm facing now ,redsow doesn't recognize the 3.0.1 firmware,what should i do?
    my windows is vista and i downloaded the ipsw from many websites and i downloaded the redsnow from diffrent websites too and i still got the same response

  2. #2
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    You need to use the 3.0 .ipsw even tho the phone is on 3.0.1, do this and it will work, Here is a link for it.

  3. #3
    If it's a 3GS your screwed, you can only go 3.1

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •